
<hr>
<div class="container">
    <div class="row">
       <div class="col-sm-12">
            <form class="form-inline">
              <fieldset class="form-group col-sm-11"></fieldset>
              <fieldset class="form-group col-sm-1"><a class="btn btn-primary" [routerLink]="['/prospecto/new']">Agregar Prospecto</a></fieldset>
            </form>
            <br>
            <table class="table table-striped">
                <thead>
                    <tr class="row">
                        <th class="col-sm-1">ID</th>
                        <th class="col-sm-1">Nombre</th>
                        <th class="col-sm-1">Primer Apellido</th>
                        <th class="col-sm-1">Segundo Apellido</th>
                        <th class="col-sm-1">Status</th>
                        <th class="col-sm-1">Observaciones</th>
                        <th class="col-sm-1"></th>
                        <th class="col-sm-1"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let prospect of prospects"  class="row">
                      <td class="col-sm-1"><i>{{prospect.id_prospecto}}</i></td>
                      <td class="col-sm-1"><i>{{prospect.nombre}}</i></td>
                      <td class="col-sm-1"><i>{{prospect.primer_apellido}}</i></td>
                      <td class="col-sm-1"><i>{{prospect.segundo_apellido}}</i></td>
                      <td class="col-sm-1"><i>{{prospect.status}}</i></td>
                      <td class="col-sm-1"><i>{{prospect.observaciones}}</i></td>
                      <td class="col-sm-1"><a class="btn btn-info" [routerLink]="['/prospecto',prospect.id_prospecto,'edit']">Edit</a></td>
                      <td class="col-sm-1"><a class="btn btn-danger">-</a></td>
                    </tr>
                </tbody>
            </table>
       </div>
    </div>
    </div>
    

<!--
<td class="col-sm-1"><a class="btn btn-info" [routerLink]="['/tareas',tarea._id,'edit']">Edit</a></td>
-->
    